.funcionalidades-principais {
    padding: 60px 2%;
}

.funcionalidades-principais h2{
    text-align: center;
    margin-bottom: 50px;
}

.funcionalidades-principais .flex{
    display: flex;
    justify-content: space-between;
    max-width: 1150px;
    margin: 0 auto;
    gap: 5px;
}

.funcionalidades-principais .card{
    background-color: white;
    max-width: 366px;
    width: 100%;
    padding: 20px;
    border: 1px solid #E6EBF3;
    border-radius: 7px;
}

.funcionalidades-principais .card i{
    font-size: 20px;
    color: var(--azul);
    background-color: #E6EBF3;
    padding: 10px;
    border-radius: 7px;
    margin-bottom: 10px;
}

.funcionalidades-principais .card h3{
    margin-bottom: 10px;
}

@media screen and (max-width: 1024px){
    .funcionalidades-principais .flex{
        flex-wrap: wrap;
        justify-content: center;
        gap: 20px;
    }
}